Loading...
Searching...
No Matches
pcl::device::Mat33 Struct Reference

3x3 Matrix for device code More...

`#include </build/pcl-KfHoN9/pcl-1.15.0+dfsg/gpu/kinfu/src/internal.h>`

## Public Attributes

float3 | data [3]

## Detailed Description

3x3 Matrix for device code

Definition at line 83 of file internal.h.

## Member Data Documentation

## data

float3 pcl::device::Mat33::data[3]

Definition at line 85 of file internal.h.

Referenced by pcl::device::operator*().

The documentation for this struct was generated from the following file:

- /build/pcl-KfHoN9/pcl-1.15.0+dfsg/gpu/kinfu/src/internal.h